<resources>
    <string name="app_name">UNO Competitive Wallet</string>
    <string name="bitcoin_hce_service_description">Bitcoin Mainnet NFC Service</string>
    <string name="bitcoin_aid_group_description">Bitcoin Mainnet NFC P2P</string>
    <string name="ethereum_hce_service_description">Ethereum Mainnet NFC Service</string>
    <string name="ethereum_aid_group_description">Ethereum Mainnet NFC P2P</string>
    <string name="uno_credits_hce_service_description">UNO Credits Game NFC Service</string>
    <string name="uno_credits_aid_group_description">UNO Credits Isolated Game NFC P2P</string>
</resources>
